<form [formGroup]="loginForm" (submit)="onSubmit()" class="login-form">
  <div class="form-group">
    <label for="username">Username or Email</label>
    <div class="input-addon">
      <input formControlName="username" class="form-control" placeholder="Enter username or email" id="username"
        type="text">
    </div>

  </div>
  <div class="form-group">
    <label for="password">Password</label>
    <div class="input-addon">
      <input autocomplete="new-password" formControlName="password" class="form-control" type="password"
        placeholder="Enter password" id="password">
    </div>
  </div>
  <button type="submit" class="btn btn-primary border-rad-20">
    Sign in
  </button>
</form>
